[Desktop Entry]
Version=1.0
Type=Application
Name=Rocks'n'Diamonds
GenericName=A arcade game
GenericName[de]=Ein Arcade-Spiel
Comment=A Boulder Dash, Emerald Mine, Supaplex, Sokoban etcetera inspired arcade game
Comment[de]=Ein Boulder Dash, Emerald Mine, Supaplex, Sokoban usw. inspiriertes Arcade-Spiel
Exec=rocksndiamonds
Icon=rocksndiamonds
StartupNotify=true
Terminal=false
Categories=Game;ArcadeGame;
Keywords=action;arcade;rocks;diamonds;boulder;dash;emerald;mine;supaplex;sokoban;
